<?xml version="1.0" encoding="UTF-8"?>
<Defs>

		<!-- Shella DLC -->
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Royalty</label>
		<description>Royalty replacement</description>
		<defName>Shella Royalty</defName>
		<path>MenuBG_Royalty</path>
		<iconPath>UI/HeroArt/ExpansionIcon_Royalty</iconPath>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Royalty</label>
		<description>Royalty replacement</description>
		<defName>Shella Royalty NSFW</defName>
		<path>MenuBG_Royalty_NSFW</path>
		<iconPath>UI/HeroArt/ExpansionIcon_Royalty</iconPath>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Ideology</label>
		<description>Ideology replacement</description>
		<defName>Shella Ideology</defName>
		<path>MenuBG_Ideology</path>
		<iconPath>UI/HeroArt/ExpansionIcon_Ideology</iconPath>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Ideology</label>
		<description>Ideology replacement</description>
		<defName>Shella Ideology NSFW</defName>
		<path>MenuBG_Ideology_NSFW</path>
		<iconPath>UI/HeroArt/ExpansionIcon_Ideology</iconPath>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Biotech</label>
		<description>Biotech replacement</description>
		<defName>Shella Biotech</defName>
		<path>MenuBG_Biotech</path>
		<iconPath>UI/HeroArt/ExpansionIcon_Biotech</iconPath>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Biotech NSFW</label>
		<description>Biotech replacement</description>
		<defName>Shella Biotech NSFW</defName>
		<path>MenuBG_Biotech_NSFW</path>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Anomaly</label>
		<description>Anomaly replacement</description>
		<defName>Shella Anomaly</defName>
		<path>MenuBG_Anomaly</path>
		<iconPath>UI/HeroArt/ExpansionIcon_Anomaly</iconPath>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Anomaly NSFW</label>
		<description>Anomaly replacement</description>
		<defName>Shella Anomaly NSFW</defName>
		<path>MenuBG_Anomaly_NSFW</path>
	</VBE.BackgroundImageDef>
	
		<!-- Mods Race -->	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Rabbie and Dragonian</label>
		<description>Rabbie and Dragonian race</description>
		<defName>Race Rabbie Dragonian</defName>
		<path>MenuBG_Rab_and_Dra</path>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Rabbie and Dragonian NSFW</label>
		<description>Rabbie and Dragonian race</description>
		<defName>Race Rabbie Dragonian NSFW</defName>
		<path>MenuBG_Rab_and_Dra_NSFW</path>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Mincho and Moyo</label>
		<description>Mincho and Moyo race</description>
		<defName>Race Mincho Moyo</defName>
		<path>MenuBG_Mincho_Moyo</path>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Mincho and Moyo NSFW</label>
		<description>Mincho and Moyo race</description>
		<defName>Race Mincho Moyo NSFW</defName>
		<path>MenuBG_Mincho_Moyo_NSFW</path>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Kiiro and Miho</label>
		<description>Kiiro and Miho race</description>
		<defName>Race Kiiro Miho</defName>
		<path>MenuBG_Kiiro_Miho</path>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Kiiro and Miho NSFW</label>
		<description>Kiiro and Miho race</description>
		<defName>Race Kiiro Miho NSFW</defName>
		<path>MenuBG_Kiiro_Miho_NSFW</path>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Kurin and Ratkin</label>
		<description>Kurin and Ratkin race</description>
		<defName>Race Kurin Ratkin</defName>
		<path>MenuBG_Kurin_Ratkin</path>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Kurin and Ratkin NSFW</label>
		<description>Kurin and Ratkin race</description>
		<defName>Race Kurin Ratkin NSFW</defName>
		<path>MenuBG_Kurin_Ratkin_NSFW</path>
	</VBE.BackgroundImageDef>
	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Kurin, Dragonian and Ratkin</label>
		<description>Kurin Dragonian Ratkin race</description>
		<defName>Race Ratkin Dragonian Kurin</defName>
		<path>MenuBG_Ratkin_Dragonian_Kurin</path>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Kurin, Dragonian and Ratkin</label>
		<description>Kurin Dragonian Ratkin race</description>
		<defName>Race Ratkin Dragonian Kurin NSFW</defName>
		<path>MenuBG_Ratkin_Dragonian_Kurin_NSFW</path>
	</VBE.BackgroundImageDef>

		<!-- Original  -->	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Magic</label>
		<description>Shella Magic custom background</description>
		<defName>Original Magic</defName>
		<path>MenuBG_Magic</path>
	</VBE.BackgroundImageDef>
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Shella Dragon</label>
		<description>Shella Dragon custom background</description>
		<defName>Original Dragon</defName>
		<path>MenuBG_Dragon</path>
	</VBE.BackgroundImageDef>		
	
		<!-- Arknights  -->	
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Arknights Mizuki</label>
		<description>Arknights Mizuki custom background</description>
		<defName>Arknights Mizuki</defName>
		<path>MenuBG_Mizuki</path>
	</VBE.BackgroundImageDef>			
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Arknights Amiya NSFW</label>
		<description>Arknights Amiya custom background</description>
		<defName>Arknights Amiya NSFW</defName>
		<path>MenuBG_Amiya_NSFW</path>
	</VBE.BackgroundImageDef>		
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Arknights Frostnova and Kaltsit</label>
		<description>Arknights Frostnova and Kaltsit custom background</description>
		<defName>Arknights Frostnova Kaltsit</defName>
		<path>MenuBG_Frostnova_Kaltsit</path>
	</VBE.BackgroundImageDef>		
	<VBE.BackgroundImageDef MayRequire="vanillaexpanded.backgrounds">
		<label>Arknights Frostnova and Kaltsit NSFW</label>
		<description>Arknights Frostnova and Kaltsit custom background</description>
		<defName>Arknights Frostnova Kaltsit NSFW</defName>
		<path>MenuBG_Frostnova_Kaltsit_NSFW</path>
	</VBE.BackgroundImageDef>		
		
</Defs>
	